<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/grid.css">
</head>
<body>
    <section>
        <h2>example 1</h2>

        <div class="grid">
            <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos pariatur facilis atque saepe nam perferendis laudantium vero. Laboriosam odit ab alias iste impedit esse ratione laudantium placeat modi. Voluptate, voluptates?</div>
            <div>Maiores laborum corporis, quibusdam rerum, fuga nam hic dolorum illum veritatis ducimus repellendus molestias minima harum fugit distinctio sequi. Necessitatibus, dicta perspiciatis quidem pariatur cupiditate est voluptatibus doloremque odio omnis?</div>
            <div>Molestiae maiores aspernatur ratione ullam, at ipsam quam facilis, aliquid dolorum nostrum alias iste magnam! Quo dolor est vitae illum, laboriosam, amet vero sunt natus ad accusamus a consequuntur assumenda.</div>
            <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi quae debitis sunt, officia, architecto voluptate aliquam ad distinctio numquam reiciendis autem! Iusto labore rerum cumque explicabo quos? Veniam, eius eos?</div>
            <div>Porro sint nisi voluptatem commodi earum reprehenderit. Soluta, explicabo? Quis dolores distinctio veritatis aliquam dolore blanditiis asperiores. Commodi nostrum possimus, ratione enim deleniti voluptatem a deserunt alias voluptatum aut explicabo.</div>
            <div>Numquam ad odio quo debitis repudiandae at exercitationem illum. Laborum quasi numquam fuga error saepe quibusdam veritatis quo sed quaerat, quos dicta fugit rerum a veniam aliquam perspiciatis facilis alias!</div>
            <div>Culpa, accusamus eveniet incidunt reprehenderit modi ipsa facere quos sint rem itaque obcaecati quibusdam, debitis expedita quam voluptate doloribus voluptas quisquam ex, blanditiis adipisci aliquam tempore quae ab harum. Saepe?</div>
            <div>Quod minus ea expedita libero modi? Eum dolor necessitatibus adipisci quis, voluptatibus cupiditate optio quasi enim ipsam eos, ex doloremque rem pariatur? Aliquam perferendis beatae quas? Repudiandae obcaecati nesciunt maxime.</div>
        </div>
    </section>

    <section>
        <h2>example 2</h2>

        <div id="grid">
            <div id="title">Game Title</div>
            <div id="score">Score</div>
            <div id="stats">Stats</div>
            <div id="board">Board</div>
            <div id="controls">Controls</div>
        </div>
    </section>
</body>
</html>